fields:
    note:
        label: Note
        span: auto
        type: text
tabs:
    fields:
        content:
            label: Content
            span: full
            size: large
            type: richeditor
            tab: mobile
        web_content:
            label: 'Web Content'
            prompt: 'Add new item'
            style: default
            span: full
            type: repeater
            tab: web
            form:
                fields:
                    header:
                        label: Header
                        span: auto
                        type: text
                    Text:
                        label: Text
                        span: auto
                        type: text
                    type:
                        label: Type
                        options:
                            header: Header
                            col: Column
                        span: auto
                        type: balloon-selector
